.nav,
.nav * {
	margin:0;
	padding:0;

}
/*#horiz-menu {
	height: 30px;
	position: relative;
	z-index: 9999;
	margin:0;
	width: 628px;
}*/
#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	background: none;
}
#horiz-menu li span {
	display: block;
	float: left;
	text-align:left;
}
#horiz-menu a {
/* convierte amayusculas text-transform:uppercase;*/
/*Armata,News Cycle, Scada, Nova Slim*/
text-transform:capitalize;
font-family: 'Oxygen', sans-serif; font-weight: bold; font-size:16px; color:#FFFFFF;

display: block;
float:right;
height: 41px;
padding: 0 0px;
line-height: 41px;
	
}
#horiz-menu a:hover {
	text-decoration: none!important;
	
}
#horiz-menu li:hover,
#horiz-menu li.sfHover {
	background: none;
	
	
	
}
#horiz-menu li li {
	margin: 0;
	

}

/*color texto submenu*/
div#horiz-menu li li span,
div#horiz-menu li.active li span,
div#horiz-menu li:hover li span {
	background:none;
}



.nav ul {
	padding: 0;
}
.nav li {
	float:right;
	list-style:none;
	position:relative;
}
.nav li li a {
	display:block;
	padding: 0;
	text-decoration:none;
	background-image: none;
	float:none;
	width:350px;
	
}
div#horiz-menu li li a {
	height: 28px;
	line-height: 28px;
	font-family: 'Oxygen', sans-serif;font-weight: 200;  color:#FFFFFF;
	font-size:17px;
}
div#horiz-menu li:hover li,
div#horiz-menu li.sfHover li,
div#horiz-menu li.active:hover li,
div#horiz-menu li.active.sfHover li,
div#horiz-menu li:hover li span,
div#horiz-menu li.sfHover li span {
	background-image: none;
}

/*general submenu*/
div#horiz-menu li:hover li a,
div#horiz-menu li.sfHover li a,
div#horiz-menu li.active:hover li a,
div#horiz-menu li.active.sfHover li a {
	background:white;
	
}
.nav li ul {
	float:none;
	left:-1999em;
	position:absolute;
	width: 350px;
	z-index: 10;
}



.nav li:hover ul,
.nav li.sfHover ul {
	left:0px;
	top: 41px;
	
}
.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
	top:-999em;
	
}
.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
	left: 350px;
	top:0px;
	width: 350px;
	
	
}
.nav li li {
	position: relative;
	float:none;
	width: 350px;
	
}
/* colors
-------------------------------------------------------------------------------*/
/*color item menu*/
div#horiz-menu li:hover a {
	background: #0C53A3;
}

div#horiz-menu li ul li:hover{
	background:black !important
}

#horiz-menu li.active a {
	color: #fff;
	
	
}
#horiz-menu li.active a:hover {
	color:#CCCC33;
	
	
	
}
.nav ul {
	/*background:#ffffff;*/
	
}
#horiz-menu a {
	color: #fff;
}
#horiz-menu li  {
	/*background: url('../images/1.png') no-repeat 100% 0;*/
}
#horiz-menu li li {
/*	border-bottom: 1px solid #ececec;*/
}
div#horiz-menu li:hover {

}
#horiz-menu li a:hover, #horiz-menu li.sfHover {
	color: #333!important;
}
#horiz-menu li.sfHover a {
	color:#CCFF33;
	
}
#horiz-menu li:hover span.topdaddy a, #horiz-menu li.sfHover span.topdaddy a {
	color: #fff!important;
	
	
}

#horiz-menu li:hover ul, #horiz-menu li.sfHover ul {
	background:black !important
}
#horiz-menu li li a:hover, #horiz-menu li li.sfHover {
	background: #ffffff;	
}

#horiz-menu li li a {
	color:gray !important
}

#horiz-menu li li a:hover, #horiz-menu li li.sfhover a:hover {
	color:white !important
	
}

.itemSubmenu:hover{
	background:gray !important;
}
